function FileData_Pairs(x)
{
x.t("describes","interoperation");
x.t("working","tibco");
x.t("transports","smartsockets");
x.t("enterprise","message");
x.t("overview","configuring");
x.t("configuring","transports");
x.t("queues","import");
x.t("issues","message");
x.t("issues","export");
x.t("chapter","describes");
x.t("chapter","working");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","service");
x.t("message","translation");
x.t("import","issues");
x.t("smartsockets","chapter");
x.t("smartsockets","topics");
x.t("topics","overview");
x.t("topics","queues");
x.t("export","issues");
x.t("service","tibco");
x.t("interoperation","tibco");
x.t("translation","tibco");
}
